.clearfix:before,
.clearfix:after,
.grid-block:before,
.grid-block:after,
.deepest:before,
.deepest:after {	content: "";
 display: table;	}
.clearfix:after,
.grid-block:after,
.deepest:after { clear: both; }
.grid-box { float: left; }
.width16 { width: 16%; }
.width20 { width: 20%; }
.width25 { width: 25%; }
.width33 { width: 33.3%!important; margin-left:-1px; }
.width40 { width: 40%; }
.width50 { width: 50%; margin-left:-1px; }
.width60 { width: 60%; }
.width66 { width: 66.6%; padding: 5px;}
.width75 { width: 75%; }
.width80 { width: 80%; }
.width100 { width: 100%; }
[class*='width'] {	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}
.bfc-o { overflow: hidden; }
.bfc-f {	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	float: left;}
.float-left { float: left; }
.float-right { float: right; }
.grid-gutter.grid-block { margin: 0 -15px; }
.grid-gutter > .grid-box > * { margin: 0 15px; }
.grid-gutter > .grid-box > * > :first-child { margin-top: 0; }
.grid-gutter > .grid-box > * > :last-child { margin-bottom: 0; }
.wrapper {	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;}
#header { position: relative; }
#toolbar .float-left .module,
#toolbar .float-left > time {
	margin: 0 15px 0 0;
	float: left;}
#toolbar .float-right .module {
	margin: 0 0 0 15px;
	float: right;}
#headerbar .module {
	max-width: 300px;
	margin-right: 0;
	float: right;}
#logo, #logo > img,
#menu { float: left; }
#search { float: right; }
#banner {	position: absolute;
	top: 0;
	right: -200px;}
#footer {	position: relative;
	text-align: center;}
#absolute {	position: absolute;
	z-index: 15;
	width: 100%;}
.module,
#breadcrumbs,
#content,
#footer { margin: 5px; }
#header { margin-bottom: 5px;margin-top:-3px;background-image:url(../images/mainmenu_bg.png);background-repeat-x: repeat;background-repeat-y: no-repeat;	height:35px;	float:left;	width:100%;	}
div.feature_list {border: none;}
#top-a .width66 {float: left;}
#top-a .width33 {float: right;padding-top: 5px;padding-right: 5px;}
#toolbar { margin-bottom: 15px; }
#footer .module { margin: 0; }
.presentation  {float: right;width: 100%;}
#top-a {float: left;width: 100%;height: 230px;margin-top: 5px;margin-bottom: 5px;background:#2b4969;}
#logo {	display: inline-block;	margin-right: 30px;	float: none;}
#menubar {	display: inline-block;	position: relative;	bottom: 0; }
#sidemenu-mobile {display: none;}
#search { float: left; }
#bottom-a:before,
#bottom-b:before {	content: "";
	display: block;
	margin: 0px;}
#footer { font-size: 13px; }
#totop-scroller {	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 25px;
	height: 25px;
	background-image: url(../images/totop_scroller.png);
	background-position: 0 0; 
	background-repeat: no-repeat;
	background-color: #F5F5F5;
	text-decoration: none;
	border-radius: 4px;}
#totop-scroller:hover { background-position: 0 -50px; }
